spring:
    application:
        name: orbit-base-user
    cloud:
        nacos:
            discovery:
                server-addr:  192.168.1.77:8848
                namespace: 7fd1eec8-a9c6-4496-9d2e-c27ce0e4d4a7
            config:
                server-addr: 192.168.1.77:8848
                namespace: 7fd1eec8-a9c6-4496-9d2e-c27ce0e4d4a7
                file-extension: yml